/* CSS Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

body{
    margin:0px;
    padding:0px;
}

main{
    padding: 16px;
}

/* In CSS shorthand notation for padding, the first value represents
the top and bottom padding,
and the second value represents the left and right padding. */



nav{
    padding: 16px;
    border-bottom: 1px solid black;
    background-color: red;
}

/* nav a {
    color: white;
    font-weight: bold;
    padding: 10px;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-family: 'Roboto Mono', monospace;
    transition: 1s;
}*/

/* Hoover effect */
/*nav a:hover {
    color: rgb(248, 240, 221);
    font-size: large;
} */

nav a {
    color: white;
    font-weight: bold;
    padding: 10px 10px;
    text-decoration: none;
}

/* Hoover effect */
/* nav a:hover {
    color: rgb(248, 240, 221);
    font-size: large;
} */



.taco-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /* grid-template-rows: auto auto auto auto; */
    grid-gap: 10px;
}

.grid-images {
    margin-top: 10px;
    /* margin-right: 20px; */
    /* padding-right: 20px; */
}

h1 {
    color: #156152;
    padding: 20px 0;
}


h2, h3 {
    padding: 10px 0;
}

img {
    width: 200px;
}

main h3 a{
    color: green;
    text-decoration: none;
}

footer {
    background-color: #b5d066;
    padding: 20px;
}


tr:nth-child(even) {
    background-color:#e5e5e5;
}

.ol-list {
    padding-left: 40px;
}
